KBUGBUSTER(1)

NAME
kbugbuster - front end for the TDE bug tracking system

SYNOPSIS
kbugbuster [ generic-options ] [ -d, --disconnected ] [ --pkg, --package pkg ] [ --bug number ]

DESCRIPTION
KBugBuster is a GUI front end for the TDE bug tracking system. It allows the user to view and manipulate bug reports and provides a variety of options for searching through reports.

This utility is part of the TDE Software Development Kit.

OPTIONS
Below are the kbugbuster-specific options. For a full summary of options, run kbugbuster --help.

[ -d, --disconnected ]
    Start in disconnected mode.

[ --pkg, --package pkg ]
    Start with the bug list for the given package.

[ --bug number ]
    Start with the given bug report.

AUTHOR
KBugBuster was written by Martijn Klingens <klingens@kde.org>, Simon Hausmann <hausmann@kde.org>, Cornelius Schumacher <schumacher@kde.org> and David Faure <faure@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).